NAME:=cloud-init
VERSION:=24.4

TARFILE:=$(VERSION).tar.gz
TARSHA512:=df42fb0c97aba37599e3c9431e1dfffc0a3c0ce6d639fd9a980fe0da190c998da3130ab65e3288eecd193967dbaad41aac3c0040244cf6036db9584a3c87538d
TARURL:=https://github.com/canonical/cloud-init/archive/refs/tags/$(TARFILE)
MARKER:=c9b9eef30252f6470e0b132d831ceb4de2521c38

SPECFILE:=$(NAME).spec
DIST:=.el9
BUILD_TARGET_RHEL:=rhel-9.6.0-candidate
BUILD_TARGET_C9S:=c9s-candidate

SRPM_NAME=$(shell rpmspec --query --srpm --target="src" --define "dist $(DIST)" $(RPMBUILD)/SPECS/$(SPECFILE) | sed -e 's/\(.*\)\..*/\1/').src.rpm

SOURCES_FILELIST:=cloud-init-tmpfiles.conf
